* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
}
html{
	height: 150vh;
}

body{
	font-family: 'Open Sans' , sans-serif;
}
/*nav*/
nav{
	height: 10%;
	padding-bottom: 1vhrem;
	list-style-type: none;
	position: sticky;
	top: 0px;
	background-color: white;
}

nav .nav-logo{
	padding: 0.5rem;
	margin: 1rem;
	display: inline-block;
	list-style-type: none;
}


nav .nav-logo, nav .nav{
	display: inline-block;

}

.right-nav{
	float: right;
	padding-top: 1rem;
	padding-right: 4rem;
	margin: 1rem;
}

.right-nav .nav{
	padding-right: 1rem;
	font-weight: 800;
}


.tuitt-button{
	margin-bottom: 1rem;
	height: 30px;
	width: 100px;
	background-color: #c2195b;
	border-radius: 150px;
	border-style: none;
	color: white;
	font-size: 0.8rem;
	font-weight: 500;
}
/*landing*/

#bg-image{
	min-height:50vh ;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.front-bg{
	position: relative;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	color: white;
	text-align: right;
	padding-left: 50%;
	padding-right: 5rem;
	padding-bottom: 2rem;
}


/*intro*/

.title{
	color: white;
	font-size: 2.6rem;
	position: relative;
}
.subtitle{
	padding-left: 10%;
	padding-top: 5%;
	margin: 1rem;
	font-size: 1.5rem;
	position: relative;
}


.title, .title-2{
	font-family: 'Zilla Slab', sans-serif;
}


.apply-button{
	margin-bottom: 1rem;
	height: 30px;
	width: 150px;
	background-color: #c2195b;
	border-radius: 150px;
	border-style: none;
	color: white;
	font-size: 0.8rem;
	font-weight: 500;
}

.intro, .pre-footer{
	padding: 5rem;
	text-align: center;
}

.intro-description, .prefooter-description{
	text-align: left;
	padding: 3rem;
}

.title-2{
	font-size: 2rem;
}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button{
	height: 30px;
	width: 100px;
	background-color: #336589;
	border-radius: 150px;
	border-style: none;
	color: white;
	font-size: 0.8rem;
	font-weight: 500;
}

footer{
	text-align: center;
	padding: 1rem;
}

footer span{
	padding: 1rem;
}